.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.321884,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.321884,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.321884,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls7c{letter-spacing:-0.986800px;}
.ls33{letter-spacing:-0.981200px;}
.ls5f{letter-spacing:-0.889600px;}
.ls2a{letter-spacing:-0.880400px;}
.ls7f{letter-spacing:-0.836800px;}
.ls5b{letter-spacing:-0.716800px;}
.ls7d{letter-spacing:-0.684000px;}
.ls5e{letter-spacing:-0.616800px;}
.ls17{letter-spacing:-0.513200px;}
.ls2{letter-spacing:-0.512800px;}
.ls24{letter-spacing:-0.505600px;}
.ls81{letter-spacing:-0.478400px;}
.ls61{letter-spacing:-0.472800px;}
.ls83{letter-spacing:-0.453200px;}
.ls4{letter-spacing:-0.415200px;}
.ls5c{letter-spacing:-0.393600px;}
.ls54{letter-spacing:-0.366000px;}
.ls15{letter-spacing:-0.356800px;}
.ls31{letter-spacing:-0.348000px;}
.ls10{letter-spacing:-0.342000px;}
.ls84{letter-spacing:-0.321200px;}
.ls34{letter-spacing:-0.287200px;}
.ls60{letter-spacing:-0.248400px;}
.ls80{letter-spacing:-0.219200px;}
.lse{letter-spacing:-0.206400px;}
.ls59{letter-spacing:-0.198000px;}
.ls77{letter-spacing:-0.189600px;}
.ls85{letter-spacing:-0.176400px;}
.ls3c{letter-spacing:-0.149600px;}
.ls66{letter-spacing:-0.130400px;}
.ls82{letter-spacing:-0.126000px;}
.ls21{letter-spacing:-0.120400px;}
.ls40{letter-spacing:-0.114800px;}
.ls71{letter-spacing:-0.112000px;}
.ls1{letter-spacing:-0.098000px;}
.ls2f{letter-spacing:-0.088800px;}
.ls6d{letter-spacing:-0.086800px;}
.lsd{letter-spacing:-0.076400px;}
.ls32{letter-spacing:-0.066000px;}
.ls79{letter-spacing:-0.057200px;}
.ls13{letter-spacing:-0.047600px;}
.ls86{letter-spacing:-0.025200px;}
.ls43{letter-spacing:-0.012000px;}
.ls5a{letter-spacing:-0.008400px;}
.ls4e{letter-spacing:-0.005200px;}
.ls25{letter-spacing:-0.003600px;}
.ls9{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.012000px;}
.ls11{letter-spacing:0.016400px;}
.ls53{letter-spacing:0.029200px;}
.lsb{letter-spacing:0.033200px;}
.ls18{letter-spacing:0.040000px;}
.ls1d{letter-spacing:0.052800px;}
.ls50{letter-spacing:0.056400px;}
.ls51{letter-spacing:0.062400px;}
.ls48{letter-spacing:0.068400px;}
.ls73{letter-spacing:0.082400px;}
.ls1c{letter-spacing:0.084800px;}
.ls4d{letter-spacing:0.090400px;}
.ls56{letter-spacing:0.096800px;}
.ls70{letter-spacing:0.104000px;}
.ls3a{letter-spacing:0.108000px;}
.ls2e{letter-spacing:0.110800px;}
.ls7e{letter-spacing:0.118400px;}
.ls1a{letter-spacing:0.129600px;}
.ls2d{letter-spacing:0.132400px;}
.ls64{letter-spacing:0.133600px;}
.ls6c{letter-spacing:0.134400px;}
.ls6f{letter-spacing:0.138400px;}
.ls3e{letter-spacing:0.149600px;}
.ls3b{letter-spacing:0.156800px;}
.ls76{letter-spacing:0.160800px;}
.ls8{letter-spacing:0.176000px;}
.ls75{letter-spacing:0.185200px;}
.ls0{letter-spacing:0.187600px;}
.ls42{letter-spacing:0.190800px;}
.ls28{letter-spacing:0.191600px;}
.ls6b{letter-spacing:0.194400px;}
.ls67{letter-spacing:0.196000px;}
.ls1b{letter-spacing:0.200800px;}
.ls68{letter-spacing:0.205600px;}
.ls12{letter-spacing:0.208400px;}
.ls63{letter-spacing:0.216800px;}
.ls2b{letter-spacing:0.225600px;}
.ls26{letter-spacing:0.226400px;}
.ls49{letter-spacing:0.230000px;}
.ls20{letter-spacing:0.232000px;}
.ls62{letter-spacing:0.233200px;}
.ls45{letter-spacing:0.233600px;}
.ls27{letter-spacing:0.236000px;}
.ls4a{letter-spacing:0.242400px;}
.ls1e{letter-spacing:0.243200px;}
.ls3f{letter-spacing:0.244400px;}
.ls72{letter-spacing:0.262000px;}
.ls4c{letter-spacing:0.262800px;}
.ls65{letter-spacing:0.263200px;}
.ls35{letter-spacing:0.265200px;}
.ls5d{letter-spacing:0.267600px;}
.ls16{letter-spacing:0.286400px;}
.lsf{letter-spacing:0.292000px;}
.ls4f{letter-spacing:0.298800px;}
.ls23{letter-spacing:0.299600px;}
.ls38{letter-spacing:0.304800px;}
.ls14{letter-spacing:0.313600px;}
.ls6a{letter-spacing:0.324000px;}
.ls55{letter-spacing:0.324800px;}
.ls7b{letter-spacing:0.326400px;}
.ls7{letter-spacing:0.340800px;}
.lsa{letter-spacing:0.350400px;}
.ls4b{letter-spacing:0.375200px;}
.ls29{letter-spacing:0.388800px;}
.ls47{letter-spacing:0.413200px;}
.ls74{letter-spacing:0.418400px;}
.ls69{letter-spacing:0.421600px;}
.ls6e{letter-spacing:0.426800px;}
.ls6{letter-spacing:0.436800px;}
.ls52{letter-spacing:0.442800px;}
.ls3d{letter-spacing:0.452400px;}
.ls39{letter-spacing:0.468000px;}
.ls41{letter-spacing:0.470400px;}
.ls36{letter-spacing:0.486000px;}
.ls44{letter-spacing:0.590400px;}
.lsc{letter-spacing:0.624000px;}
.ls57{letter-spacing:0.638000px;}
.ls58{letter-spacing:0.642400px;}
.ls5{letter-spacing:0.645200px;}
.ls7a{letter-spacing:0.722400px;}
.ls3{letter-spacing:0.936000px;}
.ls46{letter-spacing:0.984000px;}
.ls22{letter-spacing:0.996000px;}
.ls30{letter-spacing:1.010800px;}
.ls78{letter-spacing:1.172800px;}
.ls37{letter-spacing:1.320000px;}
.ls19{letter-spacing:1.329200px;}
.ls1f{letter-spacing:1.756400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws58{word-spacing:-2.156400px;}
.ws38{word-spacing:-2.128000px;}
.ws5a{word-spacing:-1.960400px;}
.ws60{word-spacing:-1.648800px;}
.ws1b{word-spacing:-1.609600px;}
.ws34{word-spacing:-1.571200px;}
.ws13{word-spacing:-1.544800px;}
.ws6{word-spacing:-1.520000px;}
.ws40{word-spacing:-1.480000px;}
.ws2d{word-spacing:-1.478400px;}
.ws2a{word-spacing:-1.460400px;}
.ws3e{word-spacing:-1.450800px;}
.ws50{word-spacing:-1.434800px;}
.ws55{word-spacing:-1.426400px;}
.ws5{word-spacing:-1.412000px;}
.ws37{word-spacing:-1.383200px;}
.wsb{word-spacing:-1.360400px;}
.ws26{word-spacing:-1.312800px;}
.ws24{word-spacing:-1.308800px;}
.ws1a{word-spacing:-1.307600px;}
.ws3b{word-spacing:-1.306800px;}
.ws4a{word-spacing:-1.271200px;}
.ws36{word-spacing:-1.250400px;}
.ws31{word-spacing:-1.241600px;}
.ws35{word-spacing:-1.238000px;}
.ws1f{word-spacing:-1.233600px;}
.ws48{word-spacing:-1.224800px;}
.ws41{word-spacing:-1.214000px;}
.ws4c{word-spacing:-1.213600px;}
.ws1d{word-spacing:-1.199600px;}
.ws56{word-spacing:-1.193200px;}
.ws57{word-spacing:-1.168800px;}
.ws28{word-spacing:-1.164800px;}
.ws2b{word-spacing:-1.157600px;}
.ws51{word-spacing:-1.146400px;}
.ws4e{word-spacing:-1.142400px;}
.ws20{word-spacing:-1.140400px;}
.ws9{word-spacing:-1.137600px;}
.wsa{word-spacing:-1.136000px;}
.ws21{word-spacing:-1.118800px;}
.ws27{word-spacing:-1.116000px;}
.ws52{word-spacing:-1.112000px;}
.ws39{word-spacing:-1.098400px;}
.ws33{word-spacing:-1.076400px;}
.ws3d{word-spacing:-1.070400px;}
.ws53{word-spacing:-1.039200px;}
.ws3f{word-spacing:-1.037200px;}
.ws3a{word-spacing:-1.002800px;}
.ws5f{word-spacing:-0.997600px;}
.ws46{word-spacing:-0.995600px;}
.ws4f{word-spacing:-0.921200px;}
.ws2c{word-spacing:-0.893200px;}
.ws2e{word-spacing:-0.865200px;}
.ws29{word-spacing:-0.858400px;}
.ws47{word-spacing:-0.812800px;}
.ws23{word-spacing:-0.780000px;}
.ws54{word-spacing:-0.715200px;}
.ws7{word-spacing:-0.694400px;}
.ws4d{word-spacing:-0.679600px;}
.ws25{word-spacing:-0.673200px;}
.ws45{word-spacing:-0.670800px;}
.ws44{word-spacing:-0.582400px;}
.ws5e{word-spacing:-0.548000px;}
.wse{word-spacing:-0.485200px;}
.ws32{word-spacing:-0.420800px;}
.ws1{word-spacing:-0.418000px;}
.ws15{word-spacing:-0.394800px;}
.ws49{word-spacing:-0.391600px;}
.ws59{word-spacing:-0.284800px;}
.ws4b{word-spacing:-0.204000px;}
.ws0{word-spacing:-0.203600px;}
.ws5c{word-spacing:-0.185600px;}
.ws3{word-spacing:-0.159200px;}
.ws30{word-spacing:-0.098400px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.049200px;}
.ws10{word-spacing:0.171200px;}
.ws8{word-spacing:0.232400px;}
.ws1c{word-spacing:0.256000px;}
.ws5d{word-spacing:0.304400px;}
.ws42{word-spacing:0.329200px;}
.ws11{word-spacing:0.368000px;}
.ws3c{word-spacing:0.435600px;}
.ws43{word-spacing:0.530000px;}
.ws16{word-spacing:0.581600px;}
.ws5b{word-spacing:0.662800px;}
.ws14{word-spacing:0.823200px;}
.wsd{word-spacing:0.844400px;}
.wsf{word-spacing:0.871600px;}
.ws18{word-spacing:0.926000px;}
.ws12{word-spacing:1.028400px;}
.ws22{word-spacing:1.072800px;}
.ws19{word-spacing:1.278400px;}
.wsc{word-spacing:1.549600px;}
.ws1e{word-spacing:1.603200px;}
.ws2f{word-spacing:2.004000px;}
.ws17{word-spacing:2.401600px;}
._2{margin-left:-3.004000px;}
._0{width:2.998000px;}
._5{width:5.996800px;}
._4{width:9.005600px;}
._1{width:11.998400px;}
._3{width:15.000000px;}
._6{width:44.937307px;}
._9{width:105.880675px;}
._7{width:124.424390px;}
._8{width:182.543251px;}
._a{width:193.125651px;}
._b{width:230.163939px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:26.334800px;}
.fs7{font-size:32.918400px;}
.fs5{font-size:33.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:39.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:57.000000px;}
.fs1{font-size:63.000000px;}
.fs0{font-size:72.000000px;}
.y2d{bottom:0.851544px;}
.y31{bottom:1.703088px;}
.y0{bottom:31.223278px;}
.y18{bottom:55.350356px;}
.y41{bottom:74.084323px;}
.y17{bottom:85.154394px;}
.y40{bottom:87.709026px;}
.y3f{bottom:107.294537px;}
.y16{bottom:124.325416px;}
.y44{bottom:130.286223px;}
.y15{bottom:136.247031px;}
.y43{bottom:140.504751px;}
.y14{bottom:148.168646px;}
.y42{bottom:151.574822px;}
.y13{bottom:160.941805px;}
.y34{bottom:167.754157px;}
.y33{bottom:179.675772px;}
.y30{bottom:189.894299px;}
.y32{bottom:197.558195px;}
.y2f{bottom:203.519002px;}
.y2c{bottom:213.737530px;}
.yd{bottom:215.440618px;}
.y2e{bottom:221.401425px;}
.y2b{bottom:226.510689px;}
.yc{bottom:229.065321px;}
.y2a{bottom:240.135392px;}
.yb{bottom:242.690024px;}
.y28{bottom:244.393112px;}
.y29{bottom:249.502375px;}
.ya{bottom:256.314727px;}
.y3e{bottom:261.423990px;}
.y3d{bottom:273.345606px;}
.y9{bottom:275.900238px;}
.y3c{bottom:285.267221px;}
.y3b{bottom:298.040380px;}
.y3a{bottom:309.961995px;}
.y12{bottom:312.516627px;}
.y39{bottom:321.883610px;}
.y11{bottom:326.141330px;}
.y38{bottom:334.656770px;}
.y10{bottom:339.766033px;}
.y37{bottom:346.578385px;}
.yf{bottom:353.390736px;}
.y36{bottom:358.500000px;}
.y35{bottom:371.273159px;}
.ye{bottom:372.124703px;}
.y27{bottom:389.155582px;}
.y8{bottom:413.850356px;}
.y26{bottom:414.701900px;}
.y25{bottom:427.475059px;}
.y7{bottom:430.029691px;}
.y24{bottom:439.396675px;}
.y6{bottom:446.209026px;}
.y23{bottom:451.318290px;}
.y5{bottom:462.388361px;}
.y22{bottom:464.091449px;}
.y21{bottom:476.013064px;}
.y20{bottom:487.934679px;}
.y4{bottom:493.895487px;}
.y1f{bottom:500.707838px;}
.y1e{bottom:512.629454px;}
.y3{bottom:516.035629px;}
.y1d{bottom:524.551069px;}
.y1c{bottom:537.324228px;}
.y1b{bottom:549.245843px;}
.y2{bottom:553.503563px;}
.y1a{bottom:561.167458px;}
.y1{bottom:578.198337px;}
.y19{bottom:582.456057px;}
.he{height:10.218527px;}
.hf{height:11.070071px;}
.hd{height:25.097064px;}
.hc{height:31.371235px;}
.h9{height:31.449000px;}
.h10{height:32.307000px;}
.hb{height:34.308000px;}
.h7{height:35.244000px;}
.h6{height:38.181000px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.ha{height:54.321000px;}
.h3{height:61.677000px;}
.h8{height:68.616000px;}
.h2{height:70.488000px;}
.h1{height:613.111639px;}
.h0{height:676.693587px;}
.w3{width:47.686461px;}
.w2{width:72.381235px;}
.w1{width:817.482185px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.x0{left:69.826603px;}
.x6{left:281.009501px;}
.x7{left:284.415677px;}
.x5{left:286.970309px;}
.x8{left:289.524941px;}
.xb{left:292.079572px;}
.x3{left:293.782660px;}
.x2{left:300.595012px;}
.xc{left:314.219715px;}
.x4{left:329.547506px;}
.x1{left:370.421615px;}
.x9{left:415.553444px;}
.x10{left:417.256532px;}
.xd{left:421.516269px;}
.xa{left:480.270784px;}
.xe{left:581.609589px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7c{letter-spacing:-1.158836pt;}
.ls33{letter-spacing:-1.152260pt;}
.ls5f{letter-spacing:-1.044691pt;}
.ls2a{letter-spacing:-1.033887pt;}
.ls7f{letter-spacing:-0.982686pt;}
.ls5b{letter-spacing:-0.841765pt;}
.ls7d{letter-spacing:-0.803247pt;}
.ls5e{letter-spacing:-0.724331pt;}
.ls17{letter-spacing:-0.602670pt;}
.ls2{letter-spacing:-0.602200pt;}
.ls24{letter-spacing:-0.593745pt;}
.ls81{letter-spacing:-0.561803pt;}
.ls61{letter-spacing:-0.555227pt;}
.ls83{letter-spacing:-0.532210pt;}
.ls4{letter-spacing:-0.487585pt;}
.ls5c{letter-spacing:-0.462219pt;}
.ls54{letter-spacing:-0.429808pt;}
.ls15{letter-spacing:-0.419004pt;}
.ls31{letter-spacing:-0.408669pt;}
.ls10{letter-spacing:-0.401623pt;}
.ls84{letter-spacing:-0.377197pt;}
.ls34{letter-spacing:-0.337270pt;}
.ls60{letter-spacing:-0.291705pt;}
.ls80{letter-spacing:-0.257415pt;}
.lse{letter-spacing:-0.242383pt;}
.ls59{letter-spacing:-0.232519pt;}
.ls77{letter-spacing:-0.222654pt;}
.ls85{letter-spacing:-0.207153pt;}
.ls3c{letter-spacing:-0.175681pt;}
.ls66{letter-spacing:-0.153134pt;}
.ls82{letter-spacing:-0.147967pt;}
.ls21{letter-spacing:-0.141390pt;}
.ls40{letter-spacing:-0.134814pt;}
.ls71{letter-spacing:-0.131526pt;}
.ls1{letter-spacing:-0.115085pt;}
.ls2f{letter-spacing:-0.104281pt;}
.ls6d{letter-spacing:-0.101932pt;}
.lsd{letter-spacing:-0.089719pt;}
.ls32{letter-spacing:-0.077506pt;}
.ls79{letter-spacing:-0.067172pt;}
.ls13{letter-spacing:-0.055898pt;}
.ls86{letter-spacing:-0.029593pt;}
.ls43{letter-spacing:-0.014092pt;}
.ls5a{letter-spacing:-0.009864pt;}
.ls4e{letter-spacing:-0.006107pt;}
.ls25{letter-spacing:-0.004228pt;}
.ls9{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.014092pt;}
.ls11{letter-spacing:0.019259pt;}
.ls53{letter-spacing:0.034291pt;}
.lsb{letter-spacing:0.038988pt;}
.ls18{letter-spacing:0.046974pt;}
.ls1d{letter-spacing:0.062005pt;}
.ls50{letter-spacing:0.066233pt;}
.ls51{letter-spacing:0.073279pt;}
.ls48{letter-spacing:0.080325pt;}
.ls73{letter-spacing:0.096765pt;}
.ls1c{letter-spacing:0.099584pt;}
.ls4d{letter-spacing:0.106160pt;}
.ls56{letter-spacing:0.113676pt;}
.ls70{letter-spacing:0.122131pt;}
.ls3a{letter-spacing:0.126828pt;}
.ls2e{letter-spacing:0.130117pt;}
.ls7e{letter-spacing:0.139042pt;}
.ls1a{letter-spacing:0.152194pt;}
.ls2d{letter-spacing:0.155482pt;}
.ls64{letter-spacing:0.156891pt;}
.ls6c{letter-spacing:0.157831pt;}
.ls6f{letter-spacing:0.162528pt;}
.ls3e{letter-spacing:0.175681pt;}
.ls3b{letter-spacing:0.184136pt;}
.ls76{letter-spacing:0.188833pt;}
.ls8{letter-spacing:0.206683pt;}
.ls75{letter-spacing:0.217487pt;}
.ls0{letter-spacing:0.220306pt;}
.ls42{letter-spacing:0.224064pt;}
.ls28{letter-spacing:0.225003pt;}
.ls6b{letter-spacing:0.228291pt;}
.ls67{letter-spacing:0.230170pt;}
.ls1b{letter-spacing:0.235807pt;}
.ls68{letter-spacing:0.241444pt;}
.ls12{letter-spacing:0.244732pt;}
.ls63{letter-spacing:0.254596pt;}
.ls2b{letter-spacing:0.264931pt;}
.ls26{letter-spacing:0.265870pt;}
.ls49{letter-spacing:0.270098pt;}
.ls20{letter-spacing:0.272446pt;}
.ls62{letter-spacing:0.273856pt;}
.ls45{letter-spacing:0.274325pt;}
.ls27{letter-spacing:0.277144pt;}
.ls4a{letter-spacing:0.284659pt;}
.ls1e{letter-spacing:0.285599pt;}
.ls3f{letter-spacing:0.287008pt;}
.ls72{letter-spacing:0.307676pt;}
.ls4c{letter-spacing:0.308616pt;}
.ls65{letter-spacing:0.309086pt;}
.ls35{letter-spacing:0.311434pt;}
.ls5d{letter-spacing:0.314253pt;}
.ls16{letter-spacing:0.336330pt;}
.lsf{letter-spacing:0.342907pt;}
.ls4f{letter-spacing:0.350892pt;}
.ls23{letter-spacing:0.351832pt;}
.ls38{letter-spacing:0.357938pt;}
.ls14{letter-spacing:0.368272pt;}
.ls6a{letter-spacing:0.380485pt;}
.ls55{letter-spacing:0.381425pt;}
.ls7b{letter-spacing:0.383304pt;}
.ls7{letter-spacing:0.400214pt;}
.lsa{letter-spacing:0.411488pt;}
.ls4b{letter-spacing:0.440611pt;}
.ls29{letter-spacing:0.456582pt;}
.ls47{letter-spacing:0.485236pt;}
.ls74{letter-spacing:0.491343pt;}
.ls69{letter-spacing:0.495101pt;}
.ls6e{letter-spacing:0.501207pt;}
.ls6{letter-spacing:0.512951pt;}
.ls52{letter-spacing:0.519997pt;}
.ls3d{letter-spacing:0.531270pt;}
.ls39{letter-spacing:0.549590pt;}
.ls41{letter-spacing:0.552408pt;}
.ls36{letter-spacing:0.570728pt;}
.ls44{letter-spacing:0.693329pt;}
.lsc{letter-spacing:0.732787pt;}
.ls57{letter-spacing:0.749227pt;}
.ls58{letter-spacing:0.754394pt;}
.ls5{letter-spacing:0.757683pt;}
.ls7a{letter-spacing:0.848341pt;}
.ls3{letter-spacing:1.099180pt;}
.ls46{letter-spacing:1.155548pt;}
.ls22{letter-spacing:1.169640pt;}
.ls30{letter-spacing:1.187020pt;}
.ls78{letter-spacing:1.377263pt;}
.ls37{letter-spacing:1.550126pt;}
.ls19{letter-spacing:1.560929pt;}
.ls1f{letter-spacing:2.062606pt;}
.ws58{word-spacing:-2.532341pt;}
.ws38{word-spacing:-2.498990pt;}
.ws5a{word-spacing:-2.302171pt;}
.ws60{word-spacing:-1.936248pt;}
.ws1b{word-spacing:-1.890214pt;}
.ws34{word-spacing:-1.845119pt;}
.ws13{word-spacing:-1.814117pt;}
.ws6{word-spacing:-1.784993pt;}
.ws40{word-spacing:-1.738020pt;}
.ws2d{word-spacing:-1.736141pt;}
.ws2a{word-spacing:-1.715003pt;}
.ws3e{word-spacing:-1.703729pt;}
.ws50{word-spacing:-1.684939pt;}
.ws55{word-spacing:-1.675075pt;}
.ws5{word-spacing:-1.658165pt;}
.ws37{word-spacing:-1.624344pt;}
.wsb{word-spacing:-1.597569pt;}
.ws26{word-spacing:-1.541670pt;}
.ws24{word-spacing:-1.536973pt;}
.ws1a{word-spacing:-1.535564pt;}
.ws3b{word-spacing:-1.534624pt;}
.ws4a{word-spacing:-1.492818pt;}
.ws36{word-spacing:-1.468392pt;}
.ws31{word-spacing:-1.458057pt;}
.ws35{word-spacing:-1.453830pt;}
.ws1f{word-spacing:-1.448663pt;}
.ws48{word-spacing:-1.438329pt;}
.ws41{word-spacing:-1.425646pt;}
.ws4c{word-spacing:-1.425176pt;}
.ws1d{word-spacing:-1.408735pt;}
.ws56{word-spacing:-1.401220pt;}
.ws57{word-spacing:-1.372566pt;}
.ws28{word-spacing:-1.367868pt;}
.ws2b{word-spacing:-1.359413pt;}
.ws51{word-spacing:-1.346261pt;}
.ws4e{word-spacing:-1.341563pt;}
.ws20{word-spacing:-1.339215pt;}
.ws9{word-spacing:-1.335926pt;}
.wsa{word-spacing:-1.334047pt;}
.ws21{word-spacing:-1.313849pt;}
.ws27{word-spacing:-1.310561pt;}
.ws52{word-spacing:-1.305863pt;}
.ws39{word-spacing:-1.289892pt;}
.ws33{word-spacing:-1.264057pt;}
.ws3d{word-spacing:-1.257011pt;}
.ws53{word-spacing:-1.220372pt;}
.ws3f{word-spacing:-1.218023pt;}
.ws3a{word-spacing:-1.177626pt;}
.ws5f{word-spacing:-1.171519pt;}
.ws46{word-spacing:-1.169170pt;}
.ws4f{word-spacing:-1.081800pt;}
.ws2c{word-spacing:-1.048918pt;}
.ws2e{word-spacing:-1.016037pt;}
.ws29{word-spacing:-1.008051pt;}
.ws47{word-spacing:-0.954502pt;}
.ws23{word-spacing:-0.915983pt;}
.ws54{word-spacing:-0.839886pt;}
.ws7{word-spacing:-0.815460pt;}
.ws4d{word-spacing:-0.798080pt;}
.ws25{word-spacing:-0.790564pt;}
.ws45{word-spacing:-0.787746pt;}
.ws44{word-spacing:-0.683934pt;}
.ws5e{word-spacing:-0.643537pt;}
.wse{word-spacing:-0.569789pt;}
.ws32{word-spacing:-0.494161pt;}
.ws1{word-spacing:-0.490873pt;}
.ws15{word-spacing:-0.463628pt;}
.ws49{word-spacing:-0.459871pt;}
.ws59{word-spacing:-0.334451pt;}
.ws4b{word-spacing:-0.239565pt;}
.ws0{word-spacing:-0.239095pt;}
.ws5c{word-spacing:-0.217957pt;}
.ws3{word-spacing:-0.186955pt;}
.ws30{word-spacing:-0.115555pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.057777pt;}
.ws10{word-spacing:0.201047pt;}
.ws8{word-spacing:0.272916pt;}
.ws1c{word-spacing:0.300630pt;}
.ws5d{word-spacing:0.357468pt;}
.ws42{word-spacing:0.386592pt;}
.ws11{word-spacing:0.432156pt;}
.ws3c{word-spacing:0.511541pt;}
.ws43{word-spacing:0.622399pt;}
.ws16{word-spacing:0.682995pt;}
.ws5b{word-spacing:0.778351pt;}
.ws14{word-spacing:0.966715pt;}
.wsd{word-spacing:0.991611pt;}
.wsf{word-spacing:1.023553pt;}
.ws18{word-spacing:1.087437pt;}
.ws12{word-spacing:1.207689pt;}
.ws22{word-spacing:1.259829pt;}
.ws19{word-spacing:1.501273pt;}
.wsc{word-spacing:1.819753pt;}
.ws1e{word-spacing:1.882698pt;}
.ws2f{word-spacing:2.353372pt;}
.ws17{word-spacing:2.820289pt;}
._2{margin-left:-3.527710pt;}
._0{width:3.520664pt;}
._5{width:7.042267pt;}
._4{width:10.575614pt;}
._1{width:14.090171pt;}
._3{width:17.615063pt;}
._6{width:52.771566pt;}
._9{width:124.339649pt;}
._7{width:146.116230pt;}
._8{width:214.367388pt;}
._a{width:226.794698pt;}
._b{width:270.290149pt;}
.fs8{font-size:30.925944pt;}
.fs7{font-size:38.657312pt;}
.fs5{font-size:38.753138pt;}
.fs4{font-size:42.276151pt;}
.fs3{font-size:45.799163pt;}
.fs2{font-size:56.368201pt;}
.fs6{font-size:66.937238pt;}
.fs1{font-size:73.983264pt;}
.fs0{font-size:84.552301pt;}
.y2d{bottom:1.000000pt;}
.y31{bottom:2.000000pt;}
.y0{bottom:36.666667pt;}
.y18{bottom:65.000000pt;}
.y41{bottom:87.000000pt;}
.y17{bottom:100.000000pt;}
.y40{bottom:103.000000pt;}
.y3f{bottom:126.000000pt;}
.y16{bottom:146.000000pt;}
.y44{bottom:153.000000pt;}
.y15{bottom:160.000000pt;}
.y43{bottom:165.000000pt;}
.y14{bottom:174.000000pt;}
.y42{bottom:178.000000pt;}
.y13{bottom:189.000000pt;}
.y34{bottom:197.000000pt;}
.y33{bottom:211.000000pt;}
.y30{bottom:223.000000pt;}
.y32{bottom:232.000000pt;}
.y2f{bottom:239.000000pt;}
.y2c{bottom:251.000000pt;}
.yd{bottom:253.000000pt;}
.y2e{bottom:260.000000pt;}
.y2b{bottom:266.000000pt;}
.yc{bottom:269.000000pt;}
.y2a{bottom:282.000000pt;}
.yb{bottom:285.000000pt;}
.y28{bottom:287.000000pt;}
.y29{bottom:293.000000pt;}
.ya{bottom:301.000000pt;}
.y3e{bottom:307.000000pt;}
.y3d{bottom:321.000000pt;}
.y9{bottom:324.000000pt;}
.y3c{bottom:335.000000pt;}
.y3b{bottom:350.000000pt;}
.y3a{bottom:364.000000pt;}
.y12{bottom:367.000000pt;}
.y39{bottom:378.000000pt;}
.y11{bottom:383.000000pt;}
.y38{bottom:393.000000pt;}
.y10{bottom:399.000000pt;}
.y37{bottom:407.000000pt;}
.yf{bottom:415.000000pt;}
.y36{bottom:421.000000pt;}
.y35{bottom:436.000000pt;}
.ye{bottom:437.000000pt;}
.y27{bottom:457.000000pt;}
.y8{bottom:486.000000pt;}
.y26{bottom:487.000000pt;}
.y25{bottom:502.000000pt;}
.y7{bottom:505.000000pt;}
.y24{bottom:516.000000pt;}
.y6{bottom:524.000000pt;}
.y23{bottom:530.000000pt;}
.y5{bottom:543.000000pt;}
.y22{bottom:545.000000pt;}
.y21{bottom:559.000000pt;}
.y20{bottom:573.000000pt;}
.y4{bottom:580.000000pt;}
.y1f{bottom:588.000000pt;}
.y1e{bottom:602.000000pt;}
.y3{bottom:606.000000pt;}
.y1d{bottom:616.000000pt;}
.y1c{bottom:631.000000pt;}
.y1b{bottom:645.000000pt;}
.y2{bottom:650.000000pt;}
.y1a{bottom:659.000000pt;}
.y1{bottom:679.000000pt;}
.y19{bottom:684.000000pt;}
.he{height:12.000000pt;}
.hf{height:13.000000pt;}
.hd{height:29.472424pt;}
.hc{height:36.840418pt;}
.h9{height:36.931741pt;}
.h10{height:37.939322pt;}
.hb{height:40.289172pt;}
.h7{height:41.388351pt;}
.h6{height:44.837381pt;}
.h5{height:53.718895pt;}
.h4{height:55.184469pt;}
.ha{height:63.791188pt;}
.h3{height:72.429615pt;}
.h8{height:80.578343pt;}
.h2{height:82.776703pt;}
.h1{height:720.000000pt;}
.h0{height:794.666667pt;}
.w3{width:56.000000pt;}
.w2{width:85.000000pt;}
.w1{width:960.000000pt;}
.w0{width:1122.666667pt;}
.xf{left:0.000000pt;}
.x0{left:82.000000pt;}
.x6{left:330.000000pt;}
.x7{left:334.000000pt;}
.x5{left:337.000000pt;}
.x8{left:340.000000pt;}
.xb{left:343.000000pt;}
.x3{left:345.000000pt;}
.x2{left:353.000000pt;}
.xc{left:369.000000pt;}
.x4{left:387.000000pt;}
.x1{left:435.000000pt;}
.x9{left:488.000000pt;}
.x10{left:490.000000pt;}
.xd{left:495.002369pt;}
.xa{left:564.000000pt;}
.xe{left:683.005961pt;}
}
